<!DOCYTYPE html>
<!-- HTML5 문서 형식 선언 -->
<html lang="ko">
<!-- <html> : html 문서의 내용을 정의-->  
<!-- lang 속성 : 페이지가 어떤 언어로 되어 있나를 표시 (검색 엔진 참조) -->        
    <head>
    <!-- head : 문서 제목과 스크립트, 스타일 시트의 링크 또는 선언을 포함하는 문서의 일반적인 정보 (메타데이터)를 정의-->
        <title>1_글자관련태그</title>
        <!-- title 브라우저의 제목 표시줄이나 페이지 탭에 보여지는 문서의 제목 정의 -->
        <meta charset="UTF-8">
        <!-- 문자 인코딩 선언-->
    </head>


    <body>
        <!-- body : html문서의 내용 (content)을 정의-->
        <h3>&lt;hn&gt; : 제목을 입력할 때 사용하는 태그</h3>
        <h1>h1 태그입니다</h1>
        <h2>h2 태그입니다</h2>
        <h3>h3 태그입니다</h3>
        <h4>h4 태그입니다</h4>
        <h5>h5 태그입니다</h5>
        <h6>h6 태그입니다</h6>

        <h3>&lt;hr&gt; : 줄 바꾸면서 수평선 넣는 태그</h3>
        <hr/>

        <h3>&lt;br&gt; : 줄 바꿈 태그</h3>
        <hr/>
        br 태그는<br/>
        줄을 바꾸는 태그

        <h3>&lt;p&gt; : 단락을 구분하는 태그</h3>
        <p> 첫 번째 단락입니다. </p>
        <p> 두 번째 단락입니다. </p>
        <p> 세 번째 단락입니다. </p>

        <h3>문단을 나누는 태그(p, pre)</h3>
        <p>
            p태그는 문단 영역을 나누며 태그이지만
            하나의 공백만 표시하며
            줄 바꿈 입력을 별도의 태그로 지정해 주어야 한다.
        </p>
        <pre>
            pre 태그는 여러 칸           띄우기
            혹은 줄 바꿈 등을 포함하여 
            입력한 내용 그대로 표현하는 태그이다.

        </pre>

        <h3> 그 밖의 텍스트를 다루는 태그들</h3>
        일반 글꼴<br>
        <b>&lt;b&gt; : 글자를 굵게 표시하는 태그 </b><br>
        <strong>&lt;strong&gt; : 글자를 굵게 표시하는 태그 </strong><br>
        <i>&lt;i&gt; : 글자를 기울이는 태그 </i><br>
        <em>&lt;em&gt; : 글자를 기울이는 태그 </em><br>

        <mark>&lt;mark&gt; : 형광펜 효과를 나타내는 태그 </mark><br>
        <u>&lt;u&gt; : 글자에 밑줄을 긋는 태그 </u><br>
        <small>&lt;small&gt; : 글자를 작게 표시하는 태그 </small><br>
        기본 글자에 <sub>아래 첨자</sub>를 나타내는 &lt;sub&gt; 태그와
        <sub> 위 첨자 </sub>를 나타내는 &lt;sub&gt; 태그<br>
        <s>&lt;s&gt; : 글자에 취소선을 넣는 태그</s>


        <blockquote cite="https://www.naver.com">
            &lt;blockquote&gt; : 인용 문구를 나타내는 태그 <br>
            - cite 속성 : 인용된 사이트 주소를 작성<br>
            직접 표시되지는 않지만 검색 엔진에는 노출 됨
                
            </blockquote>
            <q>&lt;q&gt; : 인용 문구를 나타내는 태그</q><br>

            &lt;cite&gt; : 참고한 웹 문서를 이텔릭체로 나타내는 태그는
            <p>
                참고 사이트 : <cite>https://www.naver.com</cite>

            </p>

            <adder title="Internet of Things">IoT</adder>란 각종 사물에 센서와
            통신 기능을 내장해 인터넷에 연결하는 기술이다. 

        </blockquote>






        
    
    
    
    </body>

</html>